@media(min-width: 980px) and (max-width: 1115px) {
    .m-links-lk span {
        display: none;
    }
    .m-links-lk {
        width: auto;
        border-width: 2px;
        background: url(../img/lk-icon.png) no-repeat center center/cover;
        padding: 20px;
    }
    .m-links-lk:hover {
        background: url(../img/lk-icon.png) no-repeat center center/cover rgba(255,255,255,0.4);
    }
}

@media(max-width: 1115px) { 
    /* Меню */
    .m-links {
        flex-basis: 100%;
        justify-content: flex-end;
    }
    /* Кнопки под видео */
    .video__btn {
        padding: 0;
    }
    .video__btn a {
        margin: 5px 0;
    }
    /* Как заказать */
    .order-step {
        margin-top: 70px;
    }
    .order-step__title h2 {
        font-size: 55px;
    }
    .order-step__title p {
        font-size: 30px;
    }
    .o-step__item {
        margin-bottom: 25px;
    }
    .o-item__text {
        text-align: center;
    }
    /* Тарифы */
    .tarif-desc {
        padding: 0 10px;
    }
    .tarif-desc__item {
        flex-basis: 32%;
    }
    .tarif-item__str p:before {
        left: 5px!important;
    }
}

@media(max-width: 980px) {
    .menu {
        height: 80px;
		z-index: 9;
        position: relative;
    }
    .m-logo {
        width: 100px;
        height: 100px;
        left: 20px;
    }
    .menu nav {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: url(../img/pattern-1.png)!important;
        z-index: 3;
        flex-direction: column;
        justify-content: center;
        padding-bottom: 50px;
        right:-100vw;
        transition: 0.3s;
    }
    .menu nav.active {
        right: 0;
    }
	 .toggle, .toggle-close  {
        display: block;
        position: absolute;
        color: #fff;
        font-size: 40px;
        right: 30px;
        top: 25px;
		z-index: 3;
    }
	/*
    .toggle-close  {        
		z-index: 11;
		background: #f8da09;
		padding: 2px 0px 0px;
		border-radius: 6px;
    }
	*/
    .m-links {
        display: block;
        width: 100%;
        flex-basis: 70%;
    }
    .m-links li {
        margin: 35px 0;
        flex-basis: 40%;
    }
    .m-links li {
        font-size: 30px;
        text-align: center;
    }
    .m-links-lk {
        margin-top: 10px;
    }
    /* Главный заголовок */
    .banner h1 {
        font-size: 50px;
    }
    .banner h1 span {
        font-size: 36px;
    }
    /* Видео */
    .video__wrap {
        padding: 50px;
    }
    .video__wrap-t {
        width: 80%;
    }
    .video-item__t {
        font-size: 20px;
    }
    .video_item__d {
        font-size: 17px;
    } 
    /* Конткты */
    .contact-fields {
        display: block;
    } 
    
     select {
        width: 100%;
        padding: 10px;
        border-radius: 200px;
        margin: 5px 0;
        border: 2px solid #f8dfa4;
        background: #fff;
    }
        select[disabled] {
        background: rgba(248,223,164,0.1)!important;
    }
    .form-next:hover {
        background: #b12224;
    }
    /* Кабинет */
    .cabinet {
        width: 90%;
    }
    .cabinet-inner_right {
        display: block;
    }
    .cabinet-btn {
        margin-top: 30px;
    }
    .cabinet-btn.paid .amount {
        width: 100%;
        padding: 0 10px;
    }
}
@media(max-width: 768px) {
    .block {
        display: block!important;
    }
    h2 {
        font-size: 15px;
		line-height: 18px !important;
       margin: 10px 0px !important;
       text-align: center;
    }
    /* Видео */
    .video__title p {
        font-size: 33px;
    }
    .video-desc__item {
        flex-basis: 100%;
    }
    .video__btn {
        flex-direction: column;
        align-items: center;
    }
    .video__btn span {
        margin: 10px 0;
    }
    /* Как заказать */
    .order-step__title {
        top: 20px;
    }
    .order-step__desc {
        display: block;
        margin-top: 120px;
    }
    /* Тарифы */
    .tarif-desc {
        flex-direction: column;
        align-items: center;
    }
    .tarif-desc__item {
        width: 80%;
        margin-bottom: 25px;
    }
    .tarif-item__str {
        text-align: center;
    }
    .tarif-footer_price {
        /* flex-direction: column;*/
    }
    .new-price {
        /* order: 1;*/
        /* margin-right: 0;*/
    }
    /* Отзывы */
    .review-wrap {
        width: 100%;
    }
    .r-slider__prev,
    .r-slider__next {
        transform: translateY(25%);
    }
    .review-slider {
        width: 90%;
        padding: 15px;
    }
    .r-slide {
        height: 150px;
    }
    .r-slide__item {
        margin-bottom: 10px;
        border-radius: 5px;
    }
    .r-slide__item p {
        text-align: center;
        font-size: 18px;
    }
    .r-slide__item span {
        font-size: 14px;
        line-height: 18px;
    }
    /* Футер */
    .footer_links {
        flex-wrap: wrap;
    }
    .footer_links ul {
        flex-basis: 48%;
        margin-bottom: 20px;
    }
    
    /* ФОРМА */
    .order-form {
        width: 98%;
        padding: 10px;
    }
    .child-img {
        height: 0;
        padding-top: 80%;
    }
    .chosen-container .chosen-results::-webkit-scrollbar{
        display: none;
    }
    .default_img {
        flex-direction: column;
    }
    /* Кабинет */
    .cabinet-inner_right {
        padding: 30px 0 0 0;
    }
    .cabinet-inner.active {
        display: block;
    }
    .cabinet-inner_wrap {
        display: block;
    }
    .cabinet-btn {
        flex-direction: column;
    }
    .cabinet-btn a,
    .cabinet-btn button {
        width: 100%;
        margin: 6px 0;
        padding: 25px;
        text-align: center;
    }
    .cabinet-btn input {
        width: 100%;
        margin-top: 15px;
    }
    /* Демо */
    .demo {
        width: 95%;
    }
    .demo-group_row {
        display: block;
    }
    .demo-btn {
        flex-direction: column;
        align-items: center;
    }
    .demo-btn_pay {
        width: 90%;
        margin: 10px 0;
    }
    .demo-promo input,
    .demo-btn-promo {
        width: 100%;
        margin: 10px 0;
    }
    .demo-promo {
        margin: 30px auto 0;
        width: 90%;
    }
    #playerdemo {
        width: 100%!important;
    }
    .loaded {
        font-size: 12px;
        z-index: 0;
    }
    .demo-start {
        width: 100%;
        font-size: 14px;
    }
	/*
	header.no-bg {
	  height: 750px;	  
	}
	*/
	.b-info__card__img {		
		margin: 20px auto;		
		float: none;
		text-align: center;
	}
	
	
	
}
@media(max-width: 600px) {
    .body-bg {
        background-size: 130%;
        background-repeat: repeat-y;
     /*   background-image: url(../img/bg-m.jpg);*/
    }
	
	.body-bg-all {       
        background: url(../img/price-bg.jpg) center;
    }
	
    /* Баннер */
    .banner {
        height: 320px;
        padding: 15px;
    }
    .banner h1 {
        width: 100%;
        font-size: 30px;
    }
    .banner h1 span {
        font-size: 22px;
    }
    .btn-banner {
        width: 80%;
        font-size: 18px;
    }
    .btn-banner:before {
        width: 45px;
        height: 45px;
    }
    /* Видео */
    .video__title h2 {
        font-size: 50px;
    }
    .video__title p {
        font-size: 25px;
    }
    .video__wrap {
        padding: 20px;
        width: 95%;
        margin-top: 20px;
    }
    .video__wrap-t {
        font-size: 18px;
        line-height: 20px;
        width: 100%;
    }
    .video-frame {
        width: 100%;
        padding: 30px 0 50.25%;
    }
    .video__btn a {
        transform: scale(0.8);
    }
    .video__wrap-switch {
        width: 100%;
    }
    .video__wrap-tab:first-child {
        flex-basis: 50%;
    }
    .video__wrap-tab:nth-child(2) {
        flex-basis: 30%;
    }
    /* Как заказать */
    .order-step {
        padding-bottom: 40px;
        margin-top: 40px;
    }
    .order-step__title {
        top: 40px;
    }
    .order-step__title h2 {
        font-size: 45px;
    }
    .order-step__title p {
        font-size: 20px;
    }
    .o_item-icon {
        width: 120px;
    }
    /* Тарифы */
    .tarif {
        margin-top: 40px;
    }
    .tarif h2 {
        font-size: 35px;
        margin: 0 auto;
    }
    .tarif-desc {
        padding: 10px;
    }
    .tarif-desc__item {
        width: 100%;
    }
    .tarif-item__str {
        padding: 0 10px;
    }
    /* Отзывы */
    .review h2 {
        font-size: 45px;
    }
    /* Футер */
    footer {
        padding: 15px 20px;
    }
    .footer_links {
        padding: 0;
    }
    .footer_links ul:nth-child(n+3){
        flex-basis: 100%;
        margin-bottom: 20px; 
    }
    .footer_bottom {
        margin: 0;
        flex-direction: column;
    }
    .footer_bottom p {
        order: 1;
        margin-top: 20px;
		text-align: center;
    }
    /* Контакты */
    .contacts {
        width: 90%;
    }
    .contacts form {
        padding: 0px;
		width: 100% !important;
    }
	.wpcf7-form-control {
		padding: 10px 0px;
		
		width: 100%;
	}
    /* ФОРМА */
    .order-bg {
        background-size: 142%;
        background-image: url(../img/bg-form-m.jpg);
    }
    .form-wrap__step {
        padding: 5px;
    }   
    .form-footer {
        flex-direction: column;
        align-items: center;
        margin-top: 15px;
        padding: 15px;
    }
    .form-footer span {
        width: 70%!important;
        margin: 10px 0;
    }
    .form-footer span.hidden {
        display: none;
    }
    .form-prev {
        order: 1;
    }
    .child-select {
        display: block;
        text-align: center;
    }
    .child-select li {
        margin: 50px 0 0;
    }
    .child-select li label {
        margin: 25px auto;
    }
    .child-img {
        width: 75%;
        height: 160px;
        padding: 0;
    }
    .inputs-flex {
        display: block;
    }
    .inputs-flex > div {
        width: 100%;
    }
    .f-step > h3 {
        padding: 30px 10px 0;
        font-size: 20px;
        font-weight: 400;
    }
    .f-step > h3 span:first-child {
        width: 28px;
        height: 28px;
        font-size: 14px;
    }
    .form-wrap__step h3 span:last-child {
        flex-basis: 80%;
    }
    .form-inputs {
        padding: 30px 15px;
    }
    .form-inputs__left,
    .form-inputs__right {
        border: none;
        padding: 0;
    }
    .step-select__wrapper {
        width: 100%;
    }
    .chosen-container {
        width: 100%;
    }
    .f-step-2 .step-fields select,
    .o_user-form_inputs input[type="text"] {
        box-shadow: none;
        border: 2px solid #f8dfa4;
        background: #fff;
    }
    .attention-note {
        font-size: 13px;
    }
    .f-step-3 .form-inputs__right {
        margin-top: 40px;
    }
    .behavior-label label {
        width: 100%;
    }
    .f-step-4 .step-fields {
        flex-direction: column;
        flex-wrap: wrap;
    }
    .o_user-form_inputs {
        width: 100%;
    }
    .group-wrap {
        padding: 0 15px 20px;
    }
    .group-heading {
        font-size: 12px;
        
    }
    .group-heading a {
        display: flex;
        align-items: center;
        line-height: 18px;
    }
    .group-heading a:before {
        margin-right: 5px;
    }
    .group-row_wrap-name {
        flex-direction: column;
        align-items: flex-start!important;
        flex-basis: 80%;
    }
    .group-row_val {
        padding: 6px 0;
    }
    .group-row_action {
        flex-basis: 20%;
        align-items: flex-start!important;
    }
    
    .o-payment__sum,
    .o-payment__btn {
        flex-direction: column;
        display: flex;
    }
    .o-payment__sum > p {
        text-align: center;
    }
    .payment-sum__t {
        margin-bottom: 10px;
    }
    .payment-police {
        order: 1;
        margin-top: 20px;
    }
    .privacy,
    .faq {
        width: 90%;
    }
    .privacy h1 {
        font-size: 30px;
    }
    /* 404 */
    .err404 {
        width: 90%;
    }
    .err404 p {
        font-size: 1.6em;
    }
    /* Вход в кабинет */
   .modallk-content {
        width: 90%;
   }
   .modallk-close {
        left:48%;
        top: -45px;
        width: 40px;
        height: 40px;
   }
}

@media (max-width: 1569px) {
    .mslider-nav {
        width: 55px;
        height: 55px;
    }
}

@media (max-width: 1550px) {
    .main-header {
        background-size: 50% auto;
    }
}

@media (max-width: 1299px) {
    .main-header {
        background-size: 80% auto;
    }
    .main-heading-wrapper {
        margin-top: 35%;
    }
    .themes-block {
        padding: 0 15px 20px 15px;
    }
}

@media (max-width: 999px) {
    .themes-block {
        width: 100%;
    }
    .themes-data {
        max-width: 640px;
    }
}

@media (max-width: 899px) {
    .theme-frame .theme-description {
        font-size: 16px;
    }
    .main-features {
        grid-template-columns: 1fr;
        gap: 45px;
    }
    .main-heading-wrapper {
        margin-top: 30%;
    }
    .main-heading > span {
        font-size: 80px;
    }
}

@media (max-width: 767px) {
    .main-heading-wrapper {
        margin-top: 30%;
    }
    .main-heading {
        font-size: 40px;
    }
    .main-heading > span {
        font-size: 60px;
    }
    .main-themes-slider {
        margin: 20px 0;
    }
    .mslider-nav {
        width: 40px;
        height: 40px;   
    }
    .theme-frame .theme-description {
        font-size: 20px;
    }
    .theme-after {
        font-size: 20px;
        margin-bottom: 50px;
    }
    .main-themes-heading {
        font-size: 50px;
    }
    .main-content p.subheader {
        font-size: 25px;
    }
    .theme-frame .theme-price .theme-price-wrapper {
        font-size: 35px;
    line-height: 26px;
    }
    .main-content .main-content-heading {
        font-size: 50px;
    }
    .main-content {
        padding: 30px 50px 50px;
        background-size: 100%;
    }
    .main-buttons-wrapper {
        margin: 30px 0;
        flex-direction: column;
    }
    .main-button.theme-play {
        margin-bottom: 30px;
    }
    .main-header {
        background-size: 90% auto;
    }
    .main-heading-wrapper {
        margin-top: 40%;
		z-index: -999;
    }
}

@media (max-width: 599px) {
    .main-content .main-content-heading {
        font-size: 35px;
    }
    .main-content p.subheader,
    .main-features-mobile,
    .main-features {
        font-size: 20px;
    }
    .main-video-wrapper {
        margin: 35px 0;
    }
    .main-header {
        background-size: 120% auto;
    }
    .main-heading-wrapper {
        margin-top: -20px;
    }
    .main-heading > span {
        font-size: 39px;
    }
	.m-logo {	  
	  margin: 0 auto 20px;	  
	}
	.main-heading-wrapper p.subheader {
	  font-size: 22px;	  
	}
}

@media (max-width: 569px) {
    .theme-frame .theme-description {
        font-size: 16px;
    }
    .main-themes-slider {
        padding: 0;
    }
    .mslider-nav {
        position: absolute;
        left: 10px;
        top: 50%;
        z-index: 100;
        margin-top: -20px;
    }
    .mslider-nav-next {
        left: auto;
        right: 10px;
    }
    .themes-info b {
        font-size: 30px;
    }
    .themes-info {
        padding: 10px;
    }
    .subinfo {
        bottom: 40px;
        left: 10px;
        right: 10px;
    }
}

@media (max-width: 499px) {
    .m-logo {
        width: 90px;
        height: 90px;
        left: 17px;
    }
    .main-video-wrapper {
        padding: 8px;
        border-radius: 25px;
    }
    .theme-after {
		font-size: 20px;
		margin: 30px 10px;
		color: #fff;
		line-height: 30px;
    }
    .main-content p.subheader {
        font-size: 18px;
		color: #fff;
		padding: 0px 10px;
		    line-height: 24px;
    }
    .main-content-heading + p.subheader {
        font-size: 20px;
    }
    .main-content .main-content-heading {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .badge {
		width: 100px;
		padding: 8px 0;
		font-size: 11px;
    }
    .themes-info .more {
        width: 150px;
        padding: 10px 0;
    }
	/*
	.wrapper {		
		background: rgba(0,0,0,.4);
	}
	*/
	
	footer {
		background-size: cover !important;
		
	.b-head__control-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		max-width: 320px;
	}
	.button_transparent_large {		
		margin: 5px 10px; 		
	}
	.main-button.theme-bright {		
		margin: 30px auto;
		max-width:292px;
	}	
	
	.button-more .more {
		font-size: 14px;
	}
	.button-more .theme-button {
		font-size: 14px;
	}
	.themes-page h1 {  
		font-size: 30px;   
		margin-top: 40px;
		padding: 0px 15px;
	}
	.themes-page .bonus_h1 {
		margin: 0px 20px;
	}
	.themes  {
		margin: 30px auto 0;
		
	}
}

@media (max-width: 414px) {
	.about {
		width: 100%;   
	}
	.entry-content {	
		margin: 20px;
		text-align: center;
	}
	.fluentform .ff-el-form-check {
		margin-bottom: 12px !important;
	}
	.button-more .more {
		width: 120px;
		padding: 10px 0;
		margin: 4px 8px;
	}
	.button-more .theme-button {
		width: 110px;
		padding: 6px 0;
		margin: 2px 8px;
		text-align: center;
		font-size: 14px;
	}
	.themes-info .desc {	
		font-size: 14px;
	}
	.owl-stage dd{		
		margin-left: 0px;
	}
	
	.button-more {
		padding: 0px;
	}
    .m-logo {
       width: 200px;
       height: 220px;
       background-position: top;
    }
    .main-features {
        display: none;
    }
    .main-features-mobile {
        display: block!important;
    }
    .main-features-nav {
        display: grid;
    }
    .main-header {
        background-size: 130% auto;
    }
    .main-themes-heading {
        font-size: 36px;
    }
    .main-content {
       border-radius: 15px;
		padding: 0px 15px 0px;
		margin: 0px;
		z-index: 1;
    }
	.b-head__subtitle {	  
	  margin: 0px 20px;
	  font: 20px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif;	  
	}
    .main-features-mobile,
    .main-features {
        text-align: center;
    }
    .main-features-mobile,
    .main-features dt {
        margin-bottom: 10px;
    }
    .main-button {
        font-size: 19px;
        width: 100%;
    }
    .main-button.theme-bright {
        background-size: 22%;
        padding-left: 55px;
    }
    .main-button.theme-play {
        background-size: 22%;
        padding-left: 55px;
    }
    .main-features-mobile,
    .main-features {
        font-size: 18px;
		padding: 20px;
    }
    .themes-info b {
        font-size: 22px;
        margin-bottom: 5px;
    }
	
    .themes-info .more {
        font-size: 14px;
    }
	/*
	.wrapper {		
		background: rgba(0,0,0,.5);
	}
	*/
}

@media (max-width: 408px) {
    .main-header {
        /*background: url(../img/b-head_bg.jpg) center top no-repeat;*/
		background: none;
    }
	/*header.no-bg {	 
	  background: rgba(0, 0, 0, 0.37);
	}
	
	.b-head:before {		
		background: rgb(0 0 0 / 17%);		
	}
	
	*/
	
	#post-371 {	
		width: 100% !important;
		
	}
}

@media (max-width: 375px) {
    .m-logo {
        width: 140px;
		height: 130px;
		background-position: top;
    }
	.main-heading-wrapper1 .m-logo{
        width: 180px;
		height: 180px;
		background-position: top;
    }
	.main-heading-wrapper1 {
		margin-top: 0%;
	}
    .main-heading-wrapper {
        margin-top: -50px;
		z-index: -9;
    }
	.m-logo {	 
	   margin: 30px auto 40px;	  
	}
	.main-heading-wrapper1 .m-logo {	 
	   margin: 0px auto;	  
	}
	.main-heading-wrapper p.subheader {
	  font-size: 20px;	  
	  margin: 20px 10px 0px;	  
	  line-height: 28px;
	}
    .main-header {
        background-size: 50% auto;
    }
    .main-heading > span {
        font-size: 30px;
        text-shadow: -2px 2px #000000;
    }
    .main-button.theme-bright {
        margin: 30px;
    }
	header.no-bg .menu nav .m-links a {
		font-size: 22px;
	}
	.button_transparent_large {
		margin: 0 auto;
	}
}

@media (max-width: 330px) {
    .main-content p.subheader {
        font-size: 16px;
		color: #fff;
		line-height: 24px;
		margin: 10px;
    }
    .main-content-heading + p.subheader {
        font-size: 20px;
    }  
	/*
	.wrapper {		
		background: rgba(0,0,0,.4);
	}
	*/
	
	.themes-info b {
		font-size: 16px;
		
	}
}